<?php get_header(); ?>

    <body data-spy="scroll" data-target="#navbar-scroll">

        <div id="top"></div>

        <!-- /.parallax full screen background image -->
        <div class="fullscreen landing parallax" style="background-image:url('<?php echo esc_url( get_theme_mod( 'st_bg' ) ); ?>');" data-img-width="2000" data-img-height="1125" data-diff="100">

            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-10 col-md-offset-1 text-center">

                            <!-- /.logo -->
                            <div class="logo fadeInDown"><h2> <?php echo get_theme_mod( 'st_entry_text', 'Premium domain' ); ?> </h2></div>

                            <!-- /.main title -->
                            <h1 class="wow fadeInLeft domain-name">
                                <?php echo get_theme_mod( 'st_domain', 'domainname.com' ); ?>
                            </h1>

                            <!-- /.header paragraph -->
                            <div class="landing-text wow fadeInUp">
                                <p> <?php echo get_theme_mod( 'st_subtitle', 'This premium domain name is available for purchase! Make the best offer and take it.' ); ?> </p>
                            </div>				  

                            <!-- /.header button -->
                            <div class="head-btn wow pulse">
                                <a href="#contact" class="btn-primary top-btn" style="background-color: <?php echo get_theme_mod( 'st_theme_color_set' ); ?> "> <?php echo get_theme_mod( 'st_button', 'Make an offer' ); ?> </a>
                            </div>

                        </div> 
                    </div>
                </div> 
            </div> 
        </div>



         <!-- /.feature section -->
        <div id="feature">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 col-md-offset-1 col-sm-12 text-center feature-title">

                        <!-- /.feature title -->
                        <h2> <?php echo get_theme_mod( 'st_middle_title', 'How to buy this domain' ); ?> </h2>
                        <p> <?php echo get_theme_mod( 'st_middle_desc', 'How to buy this domain description' ); ?> </p>
                    </div>
                </div>
        
            </div>
        </div>



        <!-- /.contact section -->
        <div id="contact">
            <div class="contact fullscreen parallax" style="background-image:url('<?php echo esc_url( get_theme_mod( 'st_bg' ) ); ?>');" data-img-width="2000" data-img-height="1334" data-diff="100">
                <div class="overlay">
                    <div class="container">
                        <div class="row text-center offer">
                            <h1 class="domain-name">
                                <?php echo get_theme_mod( 'st_domain', 'domainname.com' ); ?>
                            </h1>      
                            <h2><span class="highlight">Make an offer</h2>                      
                        </div>
                        <div class="row contact-row">

                            <!-- /.address and contact -->
                            <div class="col-sm-5 contact-left wow fadeInUp">
                                <p> <?php echo get_theme_mod( 'st_form_paragr', 'This premium domain is available for purchense:' ); ?> </p>
                                <ul class="bullet-points">
                                    <li class="bullp_1"> <?php echo get_theme_mod( 'st_form_bullp_1', 'Bullet point here' ); ?> </li>
                                    <li class="bullp_2"> <?php echo get_theme_mod( 'st_form_bullp_2', 'Bullet point here' ); ?> </li>
                                    <li class="bullp_3"> <?php echo get_theme_mod( 'st_form_bullp_3', 'Bullet point here' ); ?> </li>
                                </ul>

                            </div>

                            <!-- /.contact form -->
                            <div class="col-sm-7 contact-right">
                                <form method="POST" id="contact-form" class="form-horizontal">
                                    <div class="form-group">
                                        <input type="text" name="Name" id="Name" class="form-control wow fadeInUp" placeholder="Name" required/>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" name="Email" id="Email" class="form-control wow fadeInUp" placeholder="Email" required/>
                                    </div>				
                                    <div class="form-group">
                                        <input type="number" name="Phone" id="Phone" class="form-control wow fadeInUp" placeholder="Phone" required/>
                                    </div>	
                                    <div class="form-group">
                                        <input type="number" name="Offer" id="Offer" class="form-control wow fadeInUp" placeholder="Offer in USD" required/>
                                    </div>  
                                    <div class="form-group">
                                        <textarea name="Message" rows="20" cols="20" id="Message" class="form-control input-message wow fadeInUp"  placeholder="Message" required></textarea>
                                    </div>
                                    <div class="form-group">
                                        <input type="submit" name="submit" value="Send offer" class="btn btn-success wow fadeInUp" style="background-color: <?php echo get_theme_mod( 'st_theme_color_set' ); ?>" />
                                    </div>
                                </form>		
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- /.footer -->
        <footer id="footer">
            <div class="container">
                <div class="col-sm-4 col-sm-offset-4">
                    <div class="get-in-touch">
                        <h3><span class="highlight">Or get in touch:</h3>
                                <ul class="ul-address">
                                    <li>
                                        <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                        viewBox="0 0 512 512" style="enable-background:new 0 0 512 512; fill: <?php echo get_theme_mod( 'st_theme_color_set' ); ?>" xml:space="preserve">
                                        <g>
                                        <path d="M467,61H45C20.218,61,0,81.196,0,106v300c0,24.72,20.128,45,45,45h422c24.72,0,45-20.128,45-45V106
                                        C512,81.28,491.872,61,467,61z M460.786,91L256.954,294.833L51.359,91H460.786z M30,399.788V112.069l144.479,143.24L30,399.788z
                                        M51.213,421l144.57-144.57l50.657,50.222c5.864,5.814,15.327,5.795,21.167-0.046L317,277.213L460.787,421H51.213z M482,399.787
                                        L338.213,256L482,112.212V399.787z"/>
                                        </svg>
                                        <a class="the_email" href="mailto:<?php echo get_theme_mod( 'st_email' ); ?>" style="color: <?php echo get_theme_mod( 'st_theme_color_set' ); ?>">
                                            <?php echo get_theme_mod( 'st_email', 'your@email.com' ); ?>
                                        </a>
                                    </li>
                                </ul>
                    </div>
                    <div class="text-center wow fadeInUp copy provided" style="font-size: 14px;">Template provided by  <a style="color: <?php echo get_theme_mod( 'st_theme_color_set' ); ?>" href="https://sullysblog.com/" target="_blank">SullysBlog.com</a></div>
                    <a href="#" class="scrollToTop"><img src=" <?php echo get_template_directory_uri(); ?> /images/up-chevron.svg"></a>
                </div>	
            </div>	
        </footer>


         <!-- /.javascript files -->
        <script src="<?php echo get_template_directory_uri(); ?>/js/jquery.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/js/custom.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/js/jquery.sticky.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/js/wow.min.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/js/owl.carousel.min.js"></script>

        <script>
            new WOW().init();
        </script>
        
    <?php wp_footer(); ?> 
    </body>
</html>