<?php

/**
 * Enqueue scripts and styles.
 */
function st_style() {
	wp_enqueue_style( 'bootstrapcss', get_template_directory_uri() . '/css/bootstrap.min.css');
	wp_enqueue_style( 'main-style', get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'animate', get_template_directory_uri() . '/css/animate.min.css' );

}
add_action( 'wp_enqueue_scripts', 'st_style' );

/**
 * Include customizer settings
 */
include('incl/customizer.php');



/**
 * box on dashboard
 */
add_action('wp_dashboard_setup', 'my_custom_dashboard_widgets');
  
function my_custom_dashboard_widgets() {
global $wp_meta_boxes;
 
wp_add_dashboard_widget('custom_help_widget', 'Background image', 'custom_dashboard_help');
}
 
function custom_dashboard_help() {
	$admin_directory = admin_url();
echo '<p>First choose an image here from pixabay and download it. </br>
		Then just select this image as a background in </br> Appearance -> Customize
		</p>
		<a href="' . $admin_directory . 'upload.php?page=free-images"><button style="background-color: #02be6e; color: white; border:none; padding: 15px; font-weight: bold">Pixabay images</button></a>';
}


/**
 * required plugin
 */

require_once dirname( __FILE__ ) . '/class-tgm-plugin-activation.php';
 
add_action( 'tgmpa_register', 'mytheme_require_plugins' );
 
function mytheme_require_plugins() {
 
    $plugins = array( 
    	array(
        'name'               => 'Pixabay images',
        'slug'               => 'free-images',
        'source'             => 'https://downloads.wordpress.org/plugin/free-images.1.3.0.zip',
        'required'           => true, 
        'external_url'       => 'https://wordpress.org/plugins/free-images/', 
        'force_deactivation' => true, 
    	)
    );

    $config = array( 
    	'id'           => 'ts-tgmpa', 
    'default_path' => get_stylesheet_directory() . '/lib/plugins/', 
    'menu'         => 'mytheme-install-required-plugins', 
    'has_notices'  => true, 
    'dismissable'  => false, 
    'dismiss_msg'  => 'This plugin needs to be installed for the theme to work properly', 
    'is_automatic' => true, 
    'message'      => ''
     );
 
    tgmpa( $plugins, $config );
 
}


/**
 * email
 */

function test_input($data) {
       $data = trim($data);
       $data = stripslashes($data);
       $data = htmlspecialchars($data);
       return $data;
}

  $response = "";
  //function to generate response
  function generate_response($type, $message){
 
    global $response; 
      
        if($type == "email-success") $response = "<div class='email-success'>{$message}</div>";
        else $response = "<div class='email-error'>{$message}</div>";
}

	if(isset($_POST['submit'])) {
 
      //user posted variables
      $name = test_input($_POST['Name']);
      $email = test_input($_POST['Email']);
      $phone = test_input($_POST['Phone']);
      $offer = test_input($_POST['Offer']);
      $message = test_input($_POST['Message']);
      
      $the_message = "[ Name: " . $name . " ] - [ Email: " . $email . " ] - [ Phone: " . $phone . " ] - [ Offer (USD): " . $offer . " ] - [ Message: " . $message . " ]";
 
		//lalita code
		$mail = get_theme_mods();
		$email= $mail['st_email'];
		//End lalita code
      //php mailer variables
      $to = $email;
      $subject = "Offer for " . get_theme_mod( 'st_domain' );
      $headers = 'From: '. $email . "\r\n" . 'Reply-To: ' . $email . "\r\n";
      

	    $sent = wp_mail($to, $subject, strip_tags($the_message), $headers);

	    if($sent) echo '<script>alert("Thank you for your offer. We will get in touch soon.")</script>';
	    else echo '<script>alert("Something went wrong. Try again or write an email to us.")</script>';
	}
