( function($) {

    wp.customize( 'st_theme_color_set', function( value ) {
                value.bind( function( newval ) {
                    $( '.btn-primary' ).css( 'background-color', newval );
                    $( '.btn-success' ).css( 'background-color', newval );
                    $( '.ul-address svg' ).css( 'fill', newval );
                    $( '.ul-address a' ).css( 'color', newval );
                    $( '.provided a' ).css( 'color', newval );

                } );
    } );


    wp.customize( 'st_email', function( value ) {
        value.bind( function( newval ) {
            $( '.the_email' ).html( newval );
        } );
    } );

    wp.customize( 'st_domain', function( value ) {
        value.bind( function( newval ) {
            $( '.domain-name' ).html( newval );
        } );
    } );

    wp.customize( 'st_entry_text', function( value ) {
        value.bind( function( newval ) {
            $( '.logo h2' ).html( newval );
        } );
    } ); 

    wp.customize( 'st_subtitle', function( value ) {
        value.bind( function( newval ) {
            $( '.landing-text p' ).html( newval );
        } );
    } ); 

    wp.customize( 'st_button', function( value ) {
        value.bind( function( newval ) {
            $( '.top-btn' ).html( newval );
        } );
    } ); 

    wp.customize( 'st_middle_title', function( value ) {
        value.bind( function( newval ) {
            $( '.feature-title h2' ).html( newval );
        } );
    } ); 

    wp.customize( 'st_middle_desc', function( value ) {
        value.bind( function( newval ) {
            $( '.feature-title p' ).html( newval );
        } );
    } );

    wp.customize( 'st_form_paragr', function( value ) {
        value.bind( function( newval ) {
            $( '.contact-left p' ).html( newval );
        } );
    } );

    wp.customize( 'st_form_bullp_1', function( value ) {
        value.bind( function( newval ) {
            $( '.bullp_1' ).html( newval );
        } );
    } );

    wp.customize( 'st_form_bullp_2', function( value ) {
        value.bind( function( newval ) {
            $( '.bullp_2' ).html( newval );
        } );
    } );

    wp.customize( 'st_form_bullp_3', function( value ) {
        value.bind( function( newval ) {
            $( '.bullp_3' ).html( newval );
        } );
    } );


    





} )(jQuery);